Subject: Re: Support process following the release of 1.11
From: Pritish Nandi <[email-masked]>
To: Charlotte Jansen <[email-masked]>
Cc: lesmills <[email-masked]>, Paul Keary <[email-masked]>
Date: Wed, 10 Jul 2019 00:26:08 -0700 (MST)

Hi Charlotte, 

Sorry for the delayed reply as I was on Leave due to some emergency. Thank you for sending the app release notes once again. Agents have been briefed about the new release already. Will take them through this once again. 

Regards, 
Pritish 

From: "Charlotte Jansen" <[email-masked]> 
To: "lesmills" <[email-masked]> 
Cc: "Paul Keary" <[email-masked]> 
Sent: Tuesday, 9 July, 2019 06:24:33 
Subject: Support process following the release of 1.11 

Hi Level 1, 

App version 1.11 should soon appear in the App store for download. Please take a read of the release notes I sent and take note of the following changes in the support process: 

    1. Potential corrupt downloads should be detected as follows. 

    1. Ask for the file size of the release from the customers iPad     2. Compare this to your iPad file size 
    3. Any discrepancies in file sizes, advise the customer to refresh the download by clicking the refresh button next to the release on their iPad. The release will re-download automatically. 
    4. If a customer reports a problem with one specific release only they can refresh it immediately, no need for the file size, this will speed up the time it takes to resolve for the customer. 

    1. Customers with internet, sync and AV connection problems should be advised to conduct the Diagnostics Test as follows: 

    1. Unlock the padlock on the iPad and enter admin code     2. Navigate to Version > click ‘Run Diagnostics Test’ 
    3. A red ‘x’ detects a fail. 
    4. Internet and device storage fails need to be dealt with by the club. Account and Scheduler fails will be resolved by resyncing the device by changing the admin code. External display fails we need to check their equipment. 
    5. The results of the tests will appear in Kibana in a few weeks once we have some data to report on, so you will be able to see this for each customer. 

There will be no communication going out to customers about this release, so when speaking to or emailing customers please ensure you encourage them to upgrade. 

I’ll add this to Freshdesk under ‘App updates for agents’ 

Any questions let me know 

Thanks 

Charlotte 

	

Charlotte Jansen | Customer Service Manager 
Les Mills International | [email-masked] 
tel | fax +64 9 366 9901 | www.lesmills.com 

[ http://www.lesmills.com/getgrit ] 

[ http://www.lesmills.com/ ] 	

[ http://www.facebook.com/lesmills ] 	

[ http://www.twitter.com/lesmills ] 	

[ http://www.linkedin.com/company/les-mills-international ] 	

[ http://www.youtube.com/lesmillsgroupfitness ] 	

[ http://instagram.com/lesmillstribe ]